body {
    font-family: Arial, Verdana, sans-serif;
}

p {
    color: blue;
}

h1.alert {
    font-size: 3em;
}

p.alert{
    text-decoration: underline;
}

.alert {
    color: red;
}

#basic{
    color:brown;
    font-size: 80%;
    font-family: Times, Verdana, sans-serif;
    line-height: 2px;
}
p#unique {
    font-size: 0.8em;
}
